function FileData_Pairs(x)
{
x.t("drive","later");
x.t("drive","want");
x.t("drive","start");
x.t("drive","sure");
x.t("drive","initializing");
x.t("drive","completing");
x.t("drive","click");
x.t("drive","configuration");
x.t("drive","running");
x.t("drive","maintaining");
x.t("managing","storage");
x.t("full","initialization");
x.t("create","new");
x.t("installed","virtual");
x.t("wizard","select");
x.t("keep","initialize");
x.t("later","initialize");
x.t("dialog","appears");
x.t("icon","virtual");
x.t("leave","box");
x.t("left","panel");
x.t("however","select");
x.t("back","data");
x.t("new","virtual");
x.t("want","keep");
x.t("want","initialize");
x.t("want","option");
x.t("megaraid","storage");
x.t("start","initialization");
x.t("start","begin");
x.t("configurations","initializing");
x.t("initialization","full");
x.t("initialization","create");
x.t("initialization","want");
x.t("initialization","check");
x.t("initialization","initialize");
x.t("initialization","virtual");
x.t("initialization","erases");
x.t("initialization","option");
x.t("initialization","db15-000988-08-december");
x.t("initialization","monitor");
x.t("group","initialization");
x.t("check","box");
x.t("sure","back");
x.t("sure","operating");
x.t("unselected","megaraid");
x.t("box","want");
x.t("box","unselected");
x.t("initialize","dialog");
x.t("initialize","virtual");
x.t("initialize","disk");
x.t("initialize","select");
x.t("initialize","caution");
x.t("initializing","virtual");
x.t("initializing","select");
x.t("virtual","drive");
x.t("virtual","drives");
x.t("perform","steps");
x.t("window","click");
x.t("fast","initialization");
x.t("completing","configuration");
x.t("begin","initialization");
x.t("progress","initialization");
x.t("disk","immediately");
x.t("logical","tab");
x.t("erases","data");
x.t("select","initialization");
x.t("select","virtual");
x.t("select","fast");
x.t("select","logical");
x.t("appears","select");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","runs");
x.t("steps","select");
x.t("option","leave");
x.t("option","initialize");
x.t("operating","system");
x.t("click","icon");
x.t("click","start");
x.t("configuration","wizard");
x.t("configuration","process");
x.t("running","group");
x.t("maintaining","managing");
x.t("process","perform");
x.t("manager","window");
x.t("manager","software");
x.t("db15-000988-08-december","2013");
x.t("panel","megaraid");
x.t("runs","full");
x.t("data","want");
x.t("data","virtual");
x.t("caution","initialization");
x.t("monitor","progress");
x.t("immediately","however");
x.t("storage","configurations");
x.t("storage","manager");
x.t("system","installed");
x.t("tab","left");
x.t("drives","initialize");
}
